### Method

# GdkWayland.WaylandDisplay.set_cursor_theme

#### Declaration [src]

    void
    gdk_wayland_display_set_cursor_theme (
      GdkDisplay* display,
      const char* name,
      int size
    )

#### Description [src]

Sets the cursor theme for the given `display`.

#### Parameters

`name` | `const char*`
| the new cursor theme
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`size` | `int`
| the size to use for cursors